CREATE TABLE bureau (
        "SK_ID_CURR" DECIMAL REFERENCES  application_train_test("SK_ID_CURR"),
        "SK_ID_BUREAU" DECIMAL PRIMARY KEY,
        "CREDIT_ACTIVE" VARCHAR NOT NULL,
        "CREDIT_CURRENCY" VARCHAR NOT NULL,
        "DAYS_CREDIT" DECIMAL NOT NULL,
        "CREDIT_DAY_OVERDUE" DECIMAL NOT NULL,
        "DAYS_CREDIT_ENDDATE" DECIMAL,
        "DAYS_ENDDATE_FACT" DECIMAL,
        "AMT_CREDIT_MAX_OVERDUE" DECIMAL,
        "CNT_CREDIT_PROLONG" DECIMAL NOT NULL,
        "AMT_CREDIT_SUM" DECIMAL,
        "AMT_CREDIT_SUM_DEBT" DECIMAL,
        "AMT_CREDIT_SUM_LIMIT" DECIMAL,
        "AMT_CREDIT_SUM_OVERDUE" DECIMAL NOT NULL,
        "CREDIT_TYPE" VARCHAR NOT NULL,
        "DAYS_CREDIT_UPDATE" DECIMAL NOT NULL,
        "AMT_ANNUITY" DECIMAL
);